<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>社内図書館　e-Library</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="ここにサイト説明を入れます">
<meta name="keywords" content="キーワード１,キーワード２,キーワード３,キーワード４,キーワード５">
<link rel="stylesheet" th:href="@{/css/style.css}">
<link rel="stylesheet" th:href="@{/css/print.css}" media="print">
<script src="js/openclose.js"></script>
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<style>
.menu1 a {background-position: -10px -10px;}
.menu2 a {background-position: -10px -130px;}
.menu3 a {background-position: -10px -250px;}
.menu4 a {background-position: -10px -370px;}
</style>
<![endif]-->
</head>


<body class="works">

<div id="container">

<!--PC用（801px以上端末）で表示させるブロック-->
<header class="pc">

	<h1 class="logo"><a th:href="@{/top}"><img src="images/icon-logo.png" alt="SAMPLE SITE"></a></h1>
<!--PC用（801px以上端末）メニュー-->
	<nav id="menubar">
	<ul>
	<li class="menuimg menu3 current"><a th:href="@{/top}"><span>マイページ</span></a></li>
	<li class="menuimg menu4"><a th:href="@{/detail}"><span>蔵書一覧</span></a></li>
	</ul>
	</nav>

</header>
<!--/.pc-->

<!--小さな端末用（800px以下端末）で表示させるブロック-->
<header class="sh">

	<h1 class="logo"><a th:href="@{/top}"><img src="images/icon-logo.png" alt="SAMPLE SITE"></a></h1>

<!--小さな端末用（800px以下端末）メニュー-->
	<div id="menubar-s">
	<nav>
	<ul>
	<li class="menuimg menu3 current"><a th:href="@{/top}"><span>マイページ</span></a></li>
	<li class="menuimg menu4"><a th:href="@{/detail}"><span>蔵書一覧</span></a></li>
	</ul>
	</nav>
	
	</div>
	<!--/#menubar-s-->

</header>
<!--/.sh-->

<div id="contents">

<div id="main">

<section id="pagetop">
																																			
<h2 class="title" ><b>TOP</b>
	<span ><b>マイページ</b>
	<button type="button" value="button" onclick="@{/}">ログアウト</button></span>
</h2>

<!--  h2 class="title" ><b>TOP</b>
<div th:fragment="logout" sec:authorize="isAuthenticated()">
    <b>マイページ<span sec:authentication="name"></span> <span sec:authentication="principal.authorities"></span></b>
    <form action="#" th:action="@{/logout}" method="post">
        <input type="submit" value="Logout" />
    </form>
</div-->


<p><h3 th:text="${msg}"></h3><h3><br>あなたの閲覧履歴が表示されています。<br>検索する際に、キーワードもしくはジャンルから検索してください。</h3>

<table class="ta1">
<caption>過去1か月の閲覧履歴</caption>
<tr>
<th>2020/06/01</th>
<td>情景ことば選び辞典</td>
</tr>
<tr>
<th>2020/06/05</th>
<td>たった1秒で仕事が片づくExcel自動化の教科書【増強完全版】</td>
</tr>
<tr>
<th>2020/06/10</th>
<td>直訳禁止! ネイティブが使うユニーク英語表現</td>
</tr>
<tr>
<th>2020/06/12</th>
<td>色彩検定公式テキスト 3級編</td>
</tr>
<tr>
<th>2020/06/15</th>
<td>サル化する世界</td>
</tr>
</table>
<br>
<br>
<br>
<br>

<h2>キーワード検索</h2>
<input type="text" value="text"><br>
<button type="button" value="button" onclick="alert(ボタン)">Search</button>
<br>
<br>
<br>
<br>

<h2>ジャンル検索</h2>
<div class="list">
<a href="/office">
<figure><img src="images/icon-office.png" alt=""></figure>
<h4>Microsoft Office技能</h4>
</a>
</div>

<div class="list">
<a href="/java">
<figure><img src="images/icon-java.png" alt=""></figure>
<h4>Java技能</h4>
</a>
</div>

<div class="list">
<a href="/marketing">
<figure><img src="images/icon-sales.png" alt=""></figure>
<h4>Sales　&　Marketing</h4>
</a>
</div>

<div class="list">
<a href="/inspire">
<figure><img src="images/icon-inspire.png" alt=""></figure>
<h4>自己啓発</h4>
</a>
</div>

</section>

<footer>
<small>Copyright&copy; <a th:href="@{/top}">">社内図書館　e-Library</a> All Rights Reserved.</small>
<span class="pr"><a href="https://template-party.com/" target="_blank">《Web Design:Template-Party》</a></span>
</footer>

</div>
<!--/#main-->

</div>
<!--/#contents-->

</div>
<!--/#container-->

<!--ページの上部に戻る「↑」ボタン-->
<p class="nav-fix-pos-pagetop"><a href="#pagetop">↑</a></p>

<!--メニュー開閉ボタン-->
<div id="menubar_hdr" class="close"></div>

<!--メニューの開閉処理条件設定　800px以下-->
<script>
if (OCwindowWidth() <= 800) {
	open_close("menubar_hdr", "menubar-s");
}
</script>

</body>
</html>
